/**
 * @file
 * muhba header
 */
/* line 8, ../sass/muhba-publicacions.scss */
.publicacio-grid {
  float: left;
  display: block;
  width: 295px;
  margin-left: 20px;
  margin-bottom: 40px;
  border: 0 none;
  border-bottom: 2px solid #727176;
  height: 315px;
}
/* line 20, ../sass/muhba-publicacions.scss */
.publicacio-grid.row-first {
  margin-left: 0;
  clear: left;
}
/* line 25, ../sass/muhba-publicacions.scss */
.publicacio-grid a {
  display: block;
}
/* line 29, ../sass/muhba-publicacions.scss */
.publicacio-grid .poster {
  display: block;
  position: relative;
  background: #d8d9dd;
}
/* line 34, ../sass/muhba-publicacions.scss */
.publicacio-grid .poster .thumbnail {
  width: 295px;
  height: 240px;
  text-align: center;
}
/* line 39, ../sass/muhba-publicacions.scss */
.publicacio-grid .poster .thumbnail img {
  max-width: 100%;
  max-height: 100%;
}
/* line 46, ../sass/muhba-publicacions.scss */
.publicacio-grid .title {
  display: block;
  color: #727176;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  margin: 10px 0;
}
/* line 55, ../sass/muhba-publicacions.scss */
.publicacio-grid:hover {
  border-color: #DC052A;
}
/* line 56, ../sass/muhba-publicacions.scss */
.publicacio-grid:hover .title {
  color: #DC052A;
}
